/* CSS Document */

form{ margin:0 auto; padding:0px;}
body { margin:0px; padding:0px; width:100%; }
div, ul, h1, h2, h3, li, p, img, a{margin:0; padding:0;}
ul{list-style-type:none;}

#main
	{
		padding:0px; margin:0px auto;
		width:100%;
	}
	
/*------------------- header part ------------------*/
.header
	{
		padding:0px; margin:0px; 
		width:100%; height:100px;
		background:url(../images/top_bg.gif) top left repeat-x;
	}
#header_block
	{
		padding:6px 0px 4px 0px; margin:0 auto; 
		width:1000px; height:90px;
	}
.logo
	{
		padding:20px 0px 0px 16px; margin:0px; 
		width:286px; height:70px;
		float:left;
	}
.logo_right
	{
		padding:0px 0px 0px 0px; margin:0px; 
		width:698px; height:90px;
		float:right;
	}
.logo_right_top
	{
		padding:0px 0px 0px 0px; margin:0px; 
		width:698px; height:54px;
		float:left;
	}
.socialL_bg
	{
		padding:3px 96px 6px 97px; margin:0px auto; 
		width:93px; height:21px;
		float:right;
		background:url(../images/SocialL_bg.gif) no-repeat;
	}
.socialL_bg ul
	{
		padding:0px; margin:0px; 
		width:93px; height:21px;
		float:left;
		list-style-type:none;
	}
.socialL_bg ul li
	{
		padding:0px 10px 0px 0px; margin:0px; 
		width:21px; height:21px;
		float:left;
		list-style-type:none;
	}
.socialL_bg ul li a
	{
		padding:0px ; margin:0px; 
		float:left;
		list-style-type:none;
	}
.fl{float:left !important;}
	/*.menuitem
	{
	    margin:0px auto; padding:9px 13px 0px 8px;
		display:block;
		float:left;
		height:36px;
		text-decoration:none;
		font-size:13px;
		color:#31659C;
		font-style:normal;
		font-weight:bold;
		text-decoration:none;
	 }
	
	.menuitem:hover
	{
	    margin:0px auto; padding:9px 13px 0px 8px;
		display:block;
		float:left;
		height:27px;
		font-family:Arial;
		font-size:13px;
		text-align:center;
		background:#de282e;
		border-top-left-radius:4px;
		border-top-right-radius:4px;  
		color:#FFFFFF;
	 }*/

	
#banner
	{
		padding:0px; margin:0px; 
		width:100%; height:440px;
		background:url(../images/Banner_bg%20-%20Copy.jpg) top center no-repeat;
	}
#banner_block
	{
		padding:10px 12px 100px 65px; margin:0 auto; 
		width:923px; height:270px;
	}
.companyF
	{
		padding:0px 0px 0px 0px; margin:0px; 
		width:290px;
		float:left;
	}
.companyF_top
	{
		padding:70px 0px 0px 20px; margin:0px; 
		width:270px;
		float:left;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
	}
.companyF_top h1
	{
		padding:0px 0px 0px 0px; margin:0px; 
		width:280px;
		font-family:Arial;
		font-size:18px;
		
		font-smooth:always;
		
		color:#001229; font-weight:bold;
		float:left;
	}
.companyF_mid
	{
		padding:15px 0px 0px 0px; margin:0px; 
		width:290px;
		float:left;
		font-smooth:always;
		
	}
.companyF_mid ul
	{
		padding-right:10px; margin:0px; 
		width:270px;
		display:block;
		float:left;
		font-weight:normal;
	}
.companyF_mid ul li
	{
		padding:0px; margin:0px; 
		width:270px; height:22px;
		display:block;
		float:left;
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;		
		color:#023579;		
		font-smooth:always;
		font-weight:normal;
	}


.companyF_readM
	{
		padding-left:120px; margin:0px; 
		width:170px; height:25px;
		float:left;
	}
.based
	{
		padding:125px 0px 0px 0px; margin:0 auto; 
		width:235px; height:210px;
		margin:0px;
		float:left;
		font-weight:bold;
	}
.based_top
	{
		padding:0px 0px 0px 0px; margin:0px; 
		width:235px; height:55px;
		margin:0px;
		float:left;
		font-family:Arial;
		font-size:18px;
		
		font-smooth:always;
		
		color:#de282e; font-weight:bold;
	}
.based_mid
	{
		padding:15px 0px 0px 0px; margin:0px; 
		width:235px; height:140px;
		margin:0px;
		float:left;
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#1b539e;
		line-height:20px;
		font-smooth:always;
		font-weight:normal;
	}

.based_mid_top
	{
		padding:0px 0px 0px 0px; margin:0px; 
		width:217px; height:70px;
		margin:0px;
	}

.based_mid_bottom
	{
		padding:0px 0px 0px 0px; margin:0px; 
		width:235px; height:70px;
		margin:0px;
	}

.based_readM
	{
		padding:0px 0px 0px 100px; margin:0px; 
		width:135px; height:25px;
		margin:0px;
		float:left;
	}
.banner_right
	{
		padding:0px 0px 0px 0px;
		width:388px; height:100px;
		margin:0px;
		float:left;
	}
.banner_right_top
	{
		padding:30px 0px 0px 0px;
		width:378px;
		margin:0px;
		float:left;
		font-family:Arial, Helvetica, sans-serif;
		font-size:18px;
		color:#FFFFFF;
		line-height:30px;
		font-smooth:always;
		text-align:right;
	}
.banner_right_btm
	{
		padding:80px 223px 0px 10px; margin:0px; 
		width:120px; height:150px;
		margin:0px;
		float:left;
		font-family:Arial, Helvetica, sans-serif;
		font-size:15px;
		
		color:#FFFFFF; font-weight:normal;
		line-height:23px;
		
		font-smooth:always;
	}
	
/*------------------- data Part open ------------------*/


#contener
	{
		padding:0px; margin:0px; 
		width:100%; height:520px;
	}
#contener_block
	{
		padding:27px 5px 0px 5px; margin:0 auto; 
		width:990px; height:443px;
	}
#contener_block_top
	{
		padding:0px; margin:0px; 
		width:990px; height:247px;
	}
	
.news
	{
		padding:0px; margin-right:15px;  
		width:425px; height:247px;
		float:left;
	}
.news h1
	{
		padding:8px 0px 0px 0px; margin:0px; 
		width:425px; height:33px;
		float:left;
		font-family:Arial;
		font-size:22px;
		
		font-smooth:always;
		color:#285a97;
		font-weight:normal;
	}

.data
	{
		padding:0px 0px 0px 0px; margin-bottom:10px; 
		width:425px; height:93px;
		float:left;
		font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2b65ac;
		font-weight:normal;
		
		font-smooth:always;
	}
.data h1
	{
		padding:6px 0px 0px 0px; margin:0px; 
		width:425px; height:24px;
		float:left;
		font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2b65ac;
		font-weight:normal;
	}
.data1
	{
		padding:0px; margin:0px; 
		width:425px; height:63px;
		float:left;
		font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2b65ac;
		font-weight:normal;
	}
.data1_left
	{
		padding:0px 0px 0px 0px; margin:0px; 
		width:63px; height:63px;
		float:left;
		font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2b65ac;
		font-weight:normal;
	}
.data1_left h1
	{
		padding:0px 0px 0px 0px; margin:0px; 
		width:63px; height:63px;
		float:left;
		border-right:1px solid #d2dae4;
		line-height:22px;
		font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000;
	}
.data1_left span
	{
		padding:0px 0px 0px 13px; margin:0px; 
		width:40px;
		float:left;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000;
	}
.data1_right
	{
		padding:0px 0px 0px 0px; margin:0px; 
		width:360px; height:63px;
		float:right;
	}
.data1_right p
	{
		padding:0px 0px 0px 20px; margin:0px; 
		width:340px; height:50px;
		float:right;
		line-height:20px;
		font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#909090;
		font-weight:normal;
		
		font-smooth:always;
	}
.data1_right img
	{
		padding:0px 0px 0px 20px; margin:0px; 
		width:16px; height:11px;
		float:left;
	}
	
	
.login
	{
		padding:12px 12px 30px 12px; margin:0 auto; margin-right:15px; 
		width:196px; height:205px;
		border-radius:13px;
		background:#2a64ab;
		float:left;
	}
.login_top
	{
		padding:0px; margin:0px;
		width:196px; height:55px;
		float:left;
	}
.login_top h1
	{
		padding:0px; margin:0px;
		width:196px; height:30px;
		font-family:"helveticaneue-condensed-webfont";
		font-size:24px;
		
		color:#FFFFFF;
		
		font-smooth:always;
		font-weight:normal;
		float:left;
	}

.login_top h2
	{
		padding:5px 0px 0px 0px; margin:0px;
		width:196px; height:20px;
		font-family:Arial, Helvetica, sans-serif; color:#c7dfff; font-size:12px; font-weight:normal;
		float:left;
		
		font-smooth:always;
	}
.login_mid
	{
		padding:0px; margin:0px;
		width:196px; height:84px;
		float:left;
	}
.login_top_input_bg
	{
		padding:0px; margin-top:13px;
		width:196px; height:24px;
		background:#FFFFFF;
		border:none;
		float:left;
	}
.input
	{
		padding:0px 0px 0px 5px; margin:0px;
		width:191px; height:24px;
		line-height:24px;
		border:none;
		float:left;
		font:12px Arial, Helvetica, sans-serif; color:#8e8e8e;
		border:0px;
		font-smooth:always;
		outline: 0;
        outline-color: transparent;
        outline-style: none;
        background:#FFFFFF;
	}
	

  input[type="password"]
{
  -webkit-text-security: disc;
}
.login_btm
	{
		padding:0px; margin:0px;
		width:196px; height:66px;
		float:left;
	}
.login_btm_btn
	{
		padding:0px; margin:0px;
		width:196px; height:60px;
		float:left;
	}
.login_btm_btn_sub
	{
		padding:0px 5px 5px 0px; margin:0px;
		width:66px; height:24px;
		float:left;
	}
.login_btm_txt
	{
		padding:15px 0px 0px 0px; margin:0px;
		width:196px; height:13px;
		font-family:Arial, Helvetica, sans-serif; color:#c7dfff; font-size:12px; font-weight:normal;
		
		font-smooth:always;
		float:left;
	}
.login_btm_txt a
	{
		text-decoration:none;
		color:#c7dfff;
		float:left;
	}
.login_btm_txt a:hover
	{
		color:#FFFFFF;
		float:left;
	}
.consulting
	{
		padding:0px 0px 0px 0px; margin:0px; 
		width:315px; height:247px;
		float:right;
	}
.consulting_top
	{
		padding:0px 0px 0px 0px; margin:0px; 
		width:315px; height:42px;
		float:left;
	}
.consulting_top h1
	{
		padding:0px 0px 0px 0px; margin:0px; 
		width:315px; height:42px;
		float:left;
		font-family:Arial;
		font-size:22px;
		
		font-smooth:always;
		
		color:#285a97;
		font-weight:normal;
	}
.consulting_mid
	{
		padding:0px 0px 0px 0px; margin:0px; 
		width:315px; height:160px;
		float:left;
	}
.consulting_mid_txt
	{
		padding:10px 0px 0px 0px; margin:0px; 
		width:315px; height:30px;
		background:url(../images/border.gif) bottom left repeat-x;
		float:left;
		font:12px Arial, Helvetica, sans-serif; color:#7d7d7d;
		
		font-smooth:always;
	}
.consulting_mid img
	{
		padding:4px 10px 0px 0px; margin:0px; 
		width:5px; height:7px;
		float:left;
	}

.consulting_btm
	{
		padding:15px 0px 0px 275px; margin:0px; 
		width:40px; height:25px;
		float:left;
	}
	
	
#contener_block_mid
	{
		padding:0px; margin:0px;  
		width:990px; height:32px;
	}
#contener_block_btm
	{
		padding:0px; margin-bottom:50px; 
		width:990px; height:164px;
	}
#download
	{
		padding:23px 5px 0px 95px; margin-right:15px; 
		width:227px; height:141px;
		float:left;
        background:url(../images/download_bg.gif) top left no-repeat;
	}
.download_txt
	{
		padding:8px 0px 0px 0px; margin:0px; 
		width:227px; height:21px;
		float:left;
		border-bottom:1px dashed #b9d8ff;
		font:12px Arial, Helvetica, sans-serif; color:#FFFFFF;
	}
.download img
	{
		padding:4px 10px 0px 0px; margin:0px; 
		width:8px; height:7px;
		float:left;
	}
#get
	{
		padding:0px; margin-right:15px; margin:0 auto; 
		width:318px; height:164px;
		float:left;
	}
#get_left
	{
		padding:0px; margin:0px;
		width:12px; height:164px;
		float:left;
	}
#get_mid
	{
		padding:0px; margin:0 auto;
		width:294px; height:164px;
		float:left;
		background:url(../images/get_bg.gif) top left repeat-x;
	}
#get_mid_top
	{
		padding:12px 0px 0px 8px; margin:0px;
		width:286px; height:88px;
		float:left;
	}
#get_mid_top h1
	{
		padding:0px 0px 0px 0px; margin:0px;
		width:286px; height:40px;
		font-family:Arial;
		font-size:24px;
		font-weight:bold;
		font-smooth:always;
		
		color:#000000;
		float:left;
	}
#get_mid_top h2
	{
		padding:0px 0px 0px 0px; margin:0px;
		width:286px; height:20px;
		font-family:Verdana;
		font-size:14px;
		color:#292C29;
		float:left;
		
		font-smooth:always;
	}
#get_mid_btm
	{
		padding:0px 0px 0px 0px; margin:0px;
		width:294px; height:64px;
		float:left;
	}
#get_mid_btm_tools
	{
		padding:0px 10px 0px 0px; margin:0px;
		width:156px; height:34px;
		float:left;
	}
#get_mid_btm_demo
	{
		padding:0px 0px 0px 0px; margin:0px;
		width:126px; height:34px;
		float:right;
	}
#get_right
	{
		padding:0px; margin:0px;
		width:12px; height:164px;
		float:right;
	}

#expert
	{
		padding:0px; margin:0px; 
		width:315px; height:164px;
		float:right;
	}
#expert_top
	{
		padding:0px; margin:0px; 
		width:315px; height:31px;
		float:left;
	}
#expert_top h1
	{
		padding:0px; margin:0px; 
		width:315px; height:31px;
		font-family:Arial;
		font-size:22px;
		color:#285a97;
		
		font-smooth:always;
		font-weight:normal;
		float:left;
	}
#expert_btm
	{
		padding:20px 15px 0px 12px; margin:0px; 
		width:288px; height:113px;
		float:left;
		background:url(../images/ExpertOp.gif) top left no-repeat;
	}
#expert_btm_left
	{
		padding:0px 0px 0px 0px; margin:0px; 
		width:90px; height:113px;
		float:left;
		font:12px Arial, Helvetica, sans-serif; color:#3671bb; font-weight:normal;
		
		font-smooth:always;
	}
#expert_btm_right
	{
		padding:0px 0px 0px 0px; margin:0px; 
		width:198px; height:113px;
		float:right;
		text-align:justify;
		font:12px Arial, Helvetica, sans-serif; color:#515151; font-weight:normal;
	}
.clearfix:after {
    clear: both;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #E2EDF3 inset;
}
/*------------------- futter Part open ------------------*/	
.footer
	{
		padding:0px; margin:0px; 
		width:100%; height:60px;
		background:#285a97;
	}
#futter_block
	{
		padding:10px 0px 30px 0px; margin:0 auto; 
		width:100%; height:20px;
		background:#285a97;
		text-align:center;
	}
	
#futter_block ul
	{
		/*margin:0 auto;*/
		height:20px;
		display:block;
		/*width:auto;*/
		width:100%;
		text-align:center;
	}
#futter_block ul li
	{
		margin:0px; padding:0px 0px 0px 0px;
		height:20px;
		display:block;
		float:left;
		font:12px Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:normal;
		text-align:justify;
	}
#futter_block ul li a
	{
		margin:0px; padding:0px 0px 0px 0px;
		height:20px;
		display:block;
		float:left;
		text-decoration:none;
		text-align:justify;
		font:12px Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:normal;
	}
#futter_block ul li a:hover
	{
		margin:0px; padding:0px 0px 0px 0px;
		height:20px;
		display:block;
		float:left;
		text-align:justify;
		font:12px Arial, Helvetica, sans-serif; color:#c7dfff; font-weight:normal;
	}
	#futter_block ul li.seperator
{padding-right:5px;padding-left:5px;}
	/*Buttons*/
	
.roundedBlueBtn
{
	background-color:#326EB9;
	border-radius: 20px;
	text-align:center;
	font-family:"helveticaneue-condensed-webfont";
	font-size:17px;
	font-weight:normal;
	color:#FFFFFF;	
	height:34px;
	border:solid 1px #326EB9;
	vertical-align:middle;
	text-decoration:none;
	cursor:pointer;
}

.blueheadS{font-size:30px;font-family:Quicksand-Regular;color:#154C9C;font-weight:bold;float:left;padding-left:10px;}
.blueheadSS{font-size:18px;font-family:Arial, Helvetica, sans-serif;color:#154C9C;font-weight:bold;float:left;padding-left:10px;text-align:left}
.NormalTextB{font-size:12px;color:#808080;font-family:Arial,Verdana;font-weight:bold;}
.Button_CSS
{
	background-color:#154C9C;
	border-radius: 8px;
	border-top-left-radius:8px;
    border-top-right-radius:8px;
    border-bottom-left-radius:8px;
    border-bottom-right-radius:8px;
     -moz-border-radius: 8px;
 -webkit-border-radius: 8px;
	text-align:center;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;	
	height:34px;
	border:solid 1px #154C9C;
	cursor:pointer;
}


.submnuon
{
    FONT-SIZE: 11px;	
    font-weight:bold;
    CURSOR: default;	
    COLOR: #106DAD;	
    FONT-FAMILY: Verdana;	
    HEIGHT: 30px;	
    TEXT-ALIGN:left;
    vertical-align:middle;
    padding-left:15px;
    text-decoration:none;
}
.submnuoff
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;	
    COLOR: #767676;	
    FONT-FAMILY: Verdana;	
    line-height: 18px;	
    TEXT-ALIGN:left;
    vertical-align:middle;
    cursor:pointer;
    padding-left:25px;
    text-decoration:none;
}

.submnuoff:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;	
    color:#154C9C;
    FONT-FAMILY: Verdana;	
    line-height: 18px;	
    TEXT-ALIGN:left;
    vertical-align:middle;
    cursor:pointer;
    padding-left:25px;
    text-decoration:none;
}
.menuBorderLR{ border-left:solid 1px #C6DFFF;border-right:solid 1px #C6DFFF;}
.br{border-right:solid 1px #E5E5E5;}
.bb{border-bottom:solid 1px #E5E5E5;}
.bt{border-top:solid 1px #E5E5E5;}
.bl{border-left:solid 1px #E5E5E5;}
.Nodata{font-family:Arial;font-size:11px;color:#E31B28;}
.NodataW{font-family:Arial;font-size:11px;color:#ffffff;}
.GridHeadL{font-family:Arial,Verdana;font-size:12px;color:#000000;text-align:left;font-weight:bold;background-color:#B4B3B7;height:25px;padding-left:10px;}
.GridHeadC{font-family:Arial,Verdana;font-size:12px;color:#000000;text-align:center;font-weight:bold;background-color:#B4B3B7;height:25px;}
.GridHeadR{font-family:Arial,Verdana;font-size:12px;color:#000000;text-align:right;font-weight:bold;background-color:#B4B3B7;height:25px;}
.GridDataL{font-family:Arial,Verdana;font-size:12px;color:#808080;text-align:left;line-height:25px;padding-left:10px;text-align:justify;vertical-align:middle;}
.GridDataL1{font-family:Arial,Verdana;font-size:12px;color:#808080;text-align:left;padding-left:10px;}
.GridDataC{font-family:Arial,Verdana;font-size:12px;color:#808080;text-align:center;line-height:25px;}
.GridDataR{font-family:Arial,Verdana;font-size:12px;color:#808080;text-align:right;line-height:25px;padding-right:10px;}
.redhead{font-size:30px;font-family:Quicksand-Regular;color:#DD1E27;font-weight:bold;float:left;padding-left:10px;}
.BlueHead{font-size:25px;font-family:Verdana;color:#154C9C;font-weight:bold;float:left;padding-left:10px;}
.BlueHead1{font-size:25px;font-family:Verdana;color:#154C9C;font-weight:bold;float:left;}
.blueTxtbox{color:#6B696B;font-family:Arial;font-weight:normal;font-size:13px;background-color:#E2EDF3;border:0px;padding-left:5px;vertical-align:middle;}
.blueTxtbox1{color:#6B696B;font-family:Arial;font-weight:normal;font-size:13px;background-color:#E2EDF3;border:0px;padding-left:5px;vertical-align:middle;padding-top:2px;width:219px;height:25px;}
.blueTxtbox2{color:#6B696B;font-family:Arial;font-weight:normal;font-size:13px;background-color:#E2EDF3;border:0px;padding-left:5px;vertical-align:middle;padding-top:3px;width:225px;height:25px;}
.blueTxtbox3{color:#6B696B;font-family:Arial;font-weight:normal;font-size:13px;background-color:#E2EDF3;border:0px;padding-left:5px;vertical-align:middle;padding-top:2px;width:455px;height:100px;max-width:455px;max-height:100px;}
.blueTxtbox4{color:#6B696B;font-family:Arial;font-weight:normal;font-size:13px;background-color:#E2EDF3;border:0px;padding-left:5px;vertical-align:middle;padding-top:2px;width:218px;height:25px;}
.blueTxtbox5{color:#6B696B;font-family:Arial;font-weight:normal;font-size:13px;background-color:#E2EDF3;border:0px;padding-left:5px;vertical-align:middle;padding-top:2px;width:180px;height:25px;}
.blueTxtbox6{color:#6B696B;font-family:Arial;font-weight:normal;font-size:13px;background-color:#E2EDF3;border:0px;padding-left:5px;vertical-align:middle;padding-top:2px;width:235px;height:25px;max-width:235px;max-height:25px;}
.blueTxtbox7{color:#6B696B;font-family:Arial;font-weight:normal;font-size:13px;background-color:#E2EDF3;border:0px;padding-left:5px;vertical-align:middle;padding-top:2px;width:230px;height:30px;max-width:230px;max-height:40px;min-width:230px;min-height:40px;}
.bckcolor{background-color:#ffffff;background:url('/images/top_grea_bg.gif') repeat-x center center;height:174px;width:100%;z-index:1;}
.bluetext{font-family:Arial,Verdana;font-size:15px;color:#154C9C;text-align:center;font-weight:bold;}
.whitetext{font-family:Arial,Verdana;font-size:15px;color:#ffffff;text-align:center;font-weight:bold;}
.whitetext1{font-family:helveticaneue-condensed-webfont;font-size:16px;color:#ffffff;text-align:center;font-weight:normal;}
.blueCapText{font-family:Arial;font-size:15px;color:#154C9C;text-align:left;text-decoration:none;}
.mnuHeadOn 
{
    font-weight: bold;	
    /*font-size: 13px;	
    background-image: url('/images/tab_on.png');
    background-repeat:no-repeat;
     height:33px;
    width:253px;*/
    cursor: default;	
    color: #005593;	
    font-family: Verdana;	
    text-align:left;
    vertical-align:top;
    cursor:default;
    padding-left:15px;
}

.mnuHeadOff
{
    font-weight: bold;	
    font-size: 11px;	
    /*background-image: url('/images/tab_off.png');
    background-repeat:no-repeat;
    height:33px;
    width:253px;*/
    cursor: default;	
    display: block;
    color: #767676;
    outline: 0;
    text-align: right;
    font-family: Verdana;	
    text-align:left;
    vertical-align:middle;
    cursor:pointer;
    padding-left:15px;
    text-decoration:none;
}
.mnuHeadOff :hover
{
    font-weight: bold;	
    font-size: 11px;	
    /*background-image: url('/images/tab_off.png');
    background-repeat:no-repeat;
    height:33px;
    width:253px;*/
    cursor: default;	
    display: block;
    color:#154C9C;
    outline: 0;
    text-align: right;
    font-family: Verdana;	
    text-align:left;
    vertical-align:middle;
    cursor:pointer;
    padding-left:15px;
    text-decoration:none;
}
.SelPage
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	background-image:url('/images/page_on.gif');
	background-repeat:no-repeat;
	text-decoration:none;
	width:27px;
	height:32px;
	border:0px;
	padding:10px 10px 10px 10px;
	background-position:center;
	position:relative;
	top:-12px;
}

.UnSelPage
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	background-image:url('/images/page_off.gif');
	background-repeat:no-repeat;
	text-decoration:none;
	width:27px;
	height:32px;
	border:0px;
	cursor:pointer;
	padding:10px 10px 10px 10px;
	background-position:center;
	position:relative;
	top:-12px;
	
}

.FeeDBK
{
	position:relative;vertical-align:top;top:-50px;left:5px;
	z-index:1000;
}

.FeeDBK1
{
	position:fixed;vertical-align:top;top:0px;left:50px;
	z-index:1000;
}

.newsHead{font-size:18px;font-family:Verdana;color:#18519C;font-weight:normal;}

.newsHeadS{font-size:12px;font-family:Arial;color:#42719C;font-weight:normal;}
.nwesData{font-family:Arial,Verdana;font-size:12px;color:#000000;text-align:left;line-height:25px;padding-left:10px;}

